#!/bin/sh
cp=""
for file in @l_prefix@/lib/fourstore/*.jar; do
    if [ ".$cp" = . ]; then
        cp="$file"
    else
        cp="$cp:$file"
    fi
done
exec @l_prefix@/bin/java \
    -Vsun-jdk \
    -Xmx512m \
    -cp "$cp" \
    com.clarkparsia.fourstore.cli.Console \
    ${1+"$@"}
